[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: how to install slink netscape?

Jean Pierre LeJacq wrote:

> I recently upgraded as well but now communicator fails with a bus
> error.  I've also upgraded to the latest libc and X packages in
> unstable.
> Has anyone else seen this problem?

I've not upgraded the X packages. I get only a bus error if I start the
acroread plugin for reading pdf files.


Reply to: